{
  "id": 3131751,
  "name": "Bernice Murphy, by Cornelius Murphy, plaintiff in error, v. William J. Ryan, defendant in error",
  "name_abbreviation": "Murphy v. Ryan",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,328",
  "first_page": "613",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 550,
    "ocr_confidence": 0.471,
    "sha256": "e95ff5baada440a52bbc1c53079fa4c84745d837faf04acf75373670770c3940",
    "simhash": "1:5342807d90ffb2d8",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernice Murphy, by Cornelius Murphy, plaintiff in error, v. William J. Ryan, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Leesman & Roemer, for plaintiff in error. Burt A. Crowe, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Bernice Murphy, by Cornelius Murphy, plaintiff in error, v. William J. Ryan, defendant in error.\nGen. No. 30,328.\nAction for personal injuries by automobile. Judgment for defendant. Error to the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 16, 1926.\nLeesman & Roemer, for plaintiff in error. Burt A. Crowe, for defendant in error."
  },
  "file_name": "0613-05",
  "first_page_order": 673,
  "last_page_order": 674
}
